<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Shop Homepage - Start Bootstrap Template</title>

    <!-- Bootstrap Core CSS -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="/renter/css/shop-homepage.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link href="css/shop-homepage.css" rel="stylesheet">


</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="／renter/index">loh</a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li>
                    <a href="/renter/house">House</a>
                </li>
                <li>
                    <a href="/renter/console/index">Console</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container -->
</nav>

<!-- Page Content -->
<div class="container">

    <div class="row">

        <div class="col-md-3">
            <p class="lead">loh</p>
        </div>
        <div class="col-md-9">
            <div class="row carousel-holder">
                <form>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">
                            月租:
                        </label>
                        <div class="col-sm-6">
                            <input style="width: 70px;margin-left: -80px" name="rentMin" type="text" placeholder="最小">
                            <input class=" pull-right" style="width: 70px;margin-right: 320px" name="rentMax"
                                   type="text" placeholder="最大">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-6" style="margin-top: 10px">
                            <div class="input-group">
                                <input type="text" name="address" class="form-control" placeholder="输入地址查询">
                                <span class="input-group-btn">
                                <button class="btn btn-default" type="submit">查询</button>
                             </span>
                            </div><!-- /input-group -->
                        </div><!-- /.col-lg-6 -->
                    </div>
                </form>
            </div>
            <div class="row carousel-holder">
                <div th:each="house:${houseInfoList}">
                    <div style="float: left;width: 250px;margin-left: 15px;padding: 0px;">
                        <div class="thumbnail">
                            <img src="http://placehold.it/320x150" th:src="${house.imageone}">
                            <div class="caption" style="height: 170px;">
                                <h4><p class="pull-right" th:text="${house.rentStr}"></p></h4>
                                <h4><p href="#" th:text="${house.floorSize}">First Product</p></h4>
                                <h7>地址:</h7>
                                <p th:text="${house.address}"></p>
                                <h7>房屋类型:</h7>
                                <p th:text="${house.houseType}"></p>
                            </div>
                            <div class="ratings">
                                <p class="pull-right"><a th:href="'/renter/houseDetail?id='+${house.id}">查看详情</a></p>
                                <p>
                                    <span class="glyphicon glyphicon-star"></span>
                                    <span class="glyphicon glyphicon-star"></span>
                                    <span class="glyphicon glyphicon-star"></span>
                                    <span class="glyphicon glyphicon-star"></span>
                                    <span class="glyphicon glyphicon-star"></span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- /.container -->

<div class="container">

    <hr>

    <!-- Footer -->
    <footer>
        <div class="row">
            <div class="col-lg-12">
                <p>Copyright &copy; loh 2017</p>
            </div>
        </div>
    </footer>

</div>
<!-- /.container -->

<!-- jQuery -->
<script src="/bootstrap/js/jquery.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/bootstrap/plugins/table/bootstrap-table.js"></script>

</body>

</html>
